Opened 8 years ago

Closed 7 years ago

#2795 closed Defect (Fixed)

F-Script Plugin not found error when starting Colloquy build 2.3 (5138)

Reported by: ianalexanderwood@… Owned by: timothy
Component: Colloquy (Mac) Version: 2.3 (Mac)
Severity: Trivial Keywords: F-Script plugin
Cc:

Description

I get an error saying the F-Script Plugin cannot be found when I start Colloquy. It doesn't appear to inhibit functionality, I just get the error. I'm running on a MacBook? Pro using Lion.

Change History (1)

comment:1 Changed 7 years ago by zach

  • Resolution set to Fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.